@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/montserrat-v30-latin-200.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/montserrat-v30-latin-300.woff2') format('woff2');
}

@font-face {
  font-display: swap;
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/montserrat-v30-latin-500.woff2') format('woff2');
}

body {
	background-color: #0f172a;
	font-weight: 500;
	color: white;
	margin: 0;
	font-family: 'Montserrat', sans-serif;
}

html, body{
	height: 100%;
}

#homepage {
	height: 100%;
	text-align: center;
	padding: 50px;
}

#terminal {
	min-height: 350px;
	width: 650px;
	max-width: 100%;
	max-height: 100%;
	background: rgba(29, 31, 32, 0.95);
	border-radius: .3rem;
	box-shadow: 0 20px 60px 10px rgba(0, 0, 0, 0.5);
	position: relative;
}

#terminal div:first-child div {
	height: 30px;
	line-height: 30px;
}

#controls {
	position: absolute;
}

#controls span {
	width: .875rem;
	height: .875rem;
	background: #fdbc40;
	margin: 0 0 0 8px;
	border-radius: 50%;
	cursor: pointer;
}

#controls span:first-child {
	background: #fc615c;
}

#controls span:nth-child(3) {
	background: #33c748;
}

#content {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	text-align: left;
	font-size: 0.8rem;
	position: absolute;
	top: 30px;
	left: 13px;
	right: 13px;
	bottom: 0;
	overflow: auto;
}

.blue { 
	color: #0099ff; 
}

#content > div:last-child {
	margin-bottom: 20px;
}

#content form { 
	display: inline; 
}

#content input {
	text-transform: initial;
}

#content > div, #content p {
	margin: 10px 0;
}

#content b {
	font-weight: 700;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	outline: none;
}

.middle>* {
	display: inline-block;
	vertical-align: middle;
}

.right>* {
	display: inline-block;
	vertical-align: right;
}

.fullheight {
	height: 100%;
}

input.nostyle, button.nostyle, textarea.nostyle {
	border: 0;
	padding: 0;
	background: transparent;
	background: none;
	font-size: inherit;
	text-transform: uppercase;
	color: inherit;
}

input, textarea {
	font-family: 'Montserrat', sans-serif;
	font-weight: 300;
	font-size: 0.8rem;	
}

a {
	text-decoration: none; 
	color: white;
}

.clockStyle {
	font-family: 'Montserrat', sans-serif;
	font-weight: 200;
	font-size: 0.9rem;	
}

#side-footer {
	position: absolute;
	bottom: 3%;
	left: 3%;
	font-size: 1.8rem;
	cursor: pointer;
}

#side-footer:hover {
	color: rgba(64, 133, 209, 0.9);
	transition: all .25s ease-in-out;
   -moz-transition: all .25s ease-in-out;
   -webkit-transition: all .25s ease-in-out;
}

.circle-icon {
    background: rgba(255, 255, 255, 0.3);
    padding:10px;
    border-radius: 50%;
}